<template>
  <div class="pageContainer">
    <div class="menuBox">
      <treeMenu :menuItem="menuItem"/>
    </div>
    <div class="contentBox"><RouterView /></div>
  </div>
</template>

<script setup lang="ts">
import { ref} from "vue";
import treeMenu from "@/components/treeMenu.vue";
const menuItem = ref('simulation')
</script>

<style lang="less" scoped></style>